header div.langs {
    position: absolute;
    right: 15px;
    top: 100%;
    margin: 10px 0 0;
    width: 88px;
    display: block;
    border: 2px solid #F7BA6E;
    padding: 0;
    display: none;
}
header button.langs.opened img{
        transform: rotate(180deg);
}

header div.langs a {
    display: block;
    margin: 0 auto;
    width: 80%;
    text-align: center;
    color: #F7BA6E;
    font-weight: 600;
    padding: 10px 0;
}

header div.langs a+a {
    border-top: 2px solid rgba(247,186,110,.42);
}

.mainContainerFluid.inPage.newsPage{
    padding-top: 140px;
}
.galleryPage .photoItem.articleItem .content p.title {
    height: 30px;
}

.galleryPage .photoItem.articleItem .content p.descr {
    height: 24px;
}
.newsPage .concertItem{
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    transition: .2s linear;
}
.newsPage .concertItem:hover{
    cursor: pointer;
    opacity: 0.6;
}
.newsPage .concertItem .imgBlock {
    display: block;
    width: 100%;
    margin: 0;
}

.newsPage .concertItem {
    border: 1px solid rgba(247, 186, 110, 0.42);
    margin-bottom: 30px;
}

.newsPage .concertItem .imgBlock img {
    display: block;
    width: 100%;
    margin: 0;
    height: 380px;
    object-fit: cover;
    object-position: center;
}

.newsPage .concertItem .content {
    background: radial-gradient(91.26% 99.85% at 117.88% -25.31%, rgba(255, 216, 168, 0.16) 0%, rgba(255, 255, 255, 0.00) 100%), rgba(247, 186, 110, 0.08);
    padding: 18px 25px;
}

.newsPage .concertItem .content p {
    display: block;
    margin: 0;
    color: #F7BA6E;
    font-weight: 200;
    font-size: 16px;
}

.newsPage .concertItem .content p+p {
    margin-top: 5px;
}

.newsPage .concertItem .content p.title {
    font-size: 20px;
    font-weight: 700;
}
footer p.contact {
    color: #f7ba6e;
    font-weight: 700;
    font-size: 18px;
    transition: .2s linear;
}

footer p.contact img {
    display: inline-table;
    height: 70px;
}
footer p.contact img.pause{
    display: none;
}
footer p.contact.played img.pause{
    display: inline-table;
}
footer p.contact.played img.play{
    display: none;
}
footer p.contact:hover {
    cursor: pointer;
    opacity: 0.6;
}
.galleryPage .photoItem .content {
    display: block;
    position: relative;
    padding: 10px 0 0;
}

.galleryPage .photoItem .content p.title {
    display: block;
    margin: 0;
    color: #f7ba6e;
    font-weight: 800;
    font-size: 18px;
}
.galleryPage .photoItem.videoBlock .content {top: 100%;}

.galleryPage .photoItem.videoBlock {
    margin-bottom: 30px;
    height: auto;
}

.galleryPage .photoItem.videoBlock button {
    position: relative;
    height: 200px;
}

.galleryPage .photoItem .content p.descr {
    font-weight: 200;
    color: #888;
    margin: 5px 0 0;
}
.playerPage .songBlock .musicInfo>a {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.playerPage .songBlock .musicInfo {
    position: relative;
}
footer ul.socialList li a img {
    height: 26px;
}
.contactsPage .contactBlock a.social img {
    height: 26px;
}
.articlePage img.articleImg.peopleImg {
    object-fit: contain;
    padding: 30px;
}
.aboutPage ul.teamList li .itemBlock {
    position: relative;
}

.aboutPage ul.teamList li .itemBlock>a {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
a.backLink {
    display: table;
    margin: 20px 0;
    color: #f7ba6e;
    font-size: 16px;
    font-weight: 800;
}
a.backLink img{
    display: inline-table;
    vertical-align: middle;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    margin: -2px 0 0;
}
.f-button.is-prev svg path, .f-button.is-next svg path {
    color: #f7ba6e!important;
}

.f-button.is-prev svg, .f-button.is-next svg {
    height: 40px;
    width: 40px;
}
@media(min-width: 1600px) {
    .mainContainerFluid.inPage.newsPage {
        padding-top: 180px;
    }
    .container-fluid.mainContainerFluid.inPage.articlePage {
        padding-top: 160px;
    }
    .newsPage .concertItem .imgBlock img {
        height: 500px;
    }
    footer {
        padding-bottom: 60px;
    }

    .mainPage img.logo {
        bottom: 40px;
    }

    .mainPage .equaliser-container {
        height: 60%;
    }
}
@media(min-width: 678px){
    .aboutPage img.logo{
        margin: 0 auto;
    }
}

@media(max-width: 678px){
    header {
        overflow: visible;
    }

    header div.langs {
        right: unset;
        left: 218px;
        width: 73px;
    }

    header div.langs a {
        font-size: 10px;
        padding: 8px 0;
    }
    .galleryPage .photoItem.articleItem .content p.title {
        height: 22px;
    }

    .galleryPage .photoItem.articleItem .content p.descr {
        height: 20px;
    }
    .mainContainerFluid.inPage.newsPage {
        padding-top: 100px;
    }

    .newsPage .concertItem .imgBlock img {
        height: 250px;
    }

    .newsPage .concertItem .content p {
        font-size: 14px;
    }

    .newsPage .concertItem .content p.title {
        font-size: 16px;
    }
    footer ul.socialList {
        margin-bottom: 0;
    }

    footer p.contact img {
        height: 50px;
    }

    footer p.contact {
        margin: 20px auto;
    }
    .newsPage .concertItem {
        width: 65%;
        margin: 0 auto 25px;
    }

    .newsPage .concertItem .imgBlock img {
        height: 300px;
    }

    .newsPage .concertItem .content {
        padding: 10px 12px;
    }

    .newsPage .concertItem .content p.title {
        font-size: 14px;
    }
    body {
        background-position: center;
        background-size: 100% 100%;
    }
    .galleryPage .photoItem.videoBlock {
        height: 100px;
    }

    .galleryPage .photoItem.videoBlock button .playBlock img {
        width: 55px;
        height: 55px;
    }
    .container-fluid.mainContainerFluid.inPage.newsPage.contactsPage {
        padding-top: 60px;
    }
    .galleryPage .photoItem.articleItem .imgBlock img {
        height: 100px;
    }

    .galleryPage .photoItem.articleItem .content {
        margin: 0;
    }

    .galleryPage .photoItem.articleItem .content p.title {
        font-size: 12px;
        height: auto;
    }

    .galleryPage .photoItem.articleItem .content p.descr {
        margin: 5px 0 0;
        font-size: 10px;
        height: auto;
    }

    .galleryPage .photoItem.articleItem {
        margin-bottom: 25px;
    }
    .articlePage .descrBody {
        padding: 0;
        font-size: 14px;
        line-height: 1.3;
        max-height: unset;
    }

    .articlePage .descrBody * {
        font-size: 14px;
        line-height: 1.3;
    }

    .articlePage p.title {
        margin-bottom: 12px;
    }
    .aboutPage p {
        line-height: 1.6;
        text-align: center;
    }
    .aboutPage ul.teamList li img {
        height: 230px;
        object-fit: contain;
        width: 100%;
    }
    .galleryPage .photoItem.videoBlock button .playBlock {}

    .galleryPage .photoItem.videoBlock {
        height: auto;
    }

    .galleryPage .photoItem .content p.title {
        font-size: 14px;
    }

    .galleryPage .photoItem .content p.descr {
        font-size: 12px;
    }
    .playerPage .songBlock .musicInfo>a {
        z-index: 3;
        display: block;
    }
    .articlePage img.articleImg.peopleImg {
        padding: 0;
    }
    a.backLink {
        font-size: 14px;
        margin: 30px 0 0;
    }
    .galleryPage .tabs {
        margin-top: 25px;
    }
}
